@charset "UTF-8";
/* 
Eric Meyer's CSS Reset
http://meyerweb.com/eric/tools/css/reset/
v1.0 | 20080212
CSSresetr.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing=0' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }
  table th {
    vertical-align: middle; }
  table td {
    vertical-align: middle; }

/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y; }

.bx-wrapper img {
  max-width: 100%;
  display: block; }

.bxslider {
  margin: 0;
  padding: 0; }

ul.bxslider {
  list-style: none; }

.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0); }

/** THEME
===================================*/
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%; }

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url("images/bx_loader.gif") center center no-repeat #ffffff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000; }

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px; }

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000; }

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline; }

.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0; }

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url("images/controls.png") no-repeat 0 -32px; }

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0; }

.bx-wrapper .bx-next {
  right: 10px;
  background: url("images/controls.png") no-repeat -43px -32px; }

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0; }

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999; }

.bx-wrapper .bx-controls-direction a.disabled {
  display: none; }

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center; }

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url("images/controls.png") -86px -11px no-repeat;
  margin: 0 3px; }

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0; }

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url("images/controls.png") -86px -44px no-repeat;
  margin: 0 3px; }

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px; }

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%; }

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px; }

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%; }

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px; }

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 170%;
  color: #54585A;
  height: 100%;
  -webkit-text-size-adjust: 100%; }

html {
  height: 100%; }

.video__background {
  background-position: center top;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  z-index: -10;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.mbYTP_wrapper {
  z-index: -2 !important; }

#header {
  height: 80px;
  border-bottom: solid 1px #4b1e78;
  margin-bottom: -1px;
  background: #4b1e78;
  position: fixed;
  width: 100%;
  z-index: 10; }
  #header .inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    position: relative; }
  #header #logo a {
    width: 143px;
    height: 80px;
    background-image: url('../images/wp-sb979b973f1.png');
    background-position: 0 -628px;
    background-repeat: no-repeat;
    -moz-background-size: 220px auto;
    -o-background-size: 220px auto;
    -webkit-background-size: 220px auto;
    background-size: 220px auto;
    display: block;
    text-indent: -9999px;
    position: absolute;
    top: 0;
    left: 10px; }
  #header #btn-menu {
    display: none; }
  #header #global-navi {
    position: absolute;
    top: 14px;
    left: 180px;
    z-index: 100000; }
    #header #global-navi li {
      position: relative;
      float: left;
      display: inline-block;
      margin-right: 12px;
      padding: 16px 10px;
      font-size: 12px; }
      #header #global-navi li a {
        color: #fff;
        text-decoration: none; }
        #header #global-navi li a:hover {
          text-decoration: underline; }
      #header #global-navi li .arrow {
        display: inline-block;
        margin-left: 12px;
        margin-top: -4px; }
      #header #global-navi li ul {
        display: none;
        -webkit-box-shadow: 2px 2px 6px 1px rgba(81, 81, 81, 0.4);
        -moz-box-shadow: 2px 2px 6px 1px rgba(81, 81, 81, 0.4);
        box-shadow: 2px 2px 6px 1px rgba(81, 81, 81, 0.4);
        border-top: solid 1px #b3b3b3;
        z-index: 10;
        position: absolute;
        top: 50px;
        left: -1px;
        width: 180px;
        background-color: #F9F9F9; }
        #header #global-navi li ul li {
          border-bottom: solid 1px #b3b3b3;
          padding: 0;
          height: auto;
          width: 180px; }
          #header #global-navi li ul li a {
            display: block;
            padding: 10px;
            text-decoration: none;
            color: #54585A;
            font-size: 13px; }
            #header #global-navi li ul li a:hover {
              background-color: #E75400;
              color: #fff;
              text-decoration: none; }
  #header #login-navi {
    position: absolute;
    right: 0;
    top: 0; }
    #header #login-navi:before, #header #login-navi:after {
      content: "";
      display: table; }
    #header #login-navi:after {
      clear: both; }
    #header #login-navi li {
      float: left;
      margin-right: 20px;
      line-height: 80px;
      display: inline-block; }
      #header #login-navi li a {
        color: #54585A;
        text-decoration: none;
        display: inline-block; }
        #header #login-navi li a:hover {
          color: #E75400; }
      #header #login-navi li.signup {
        margin-right: 0; }
        #header #login-navi li.signup a {
          color: #fff;
          background: #4b1e78;
          display: block;
          height: 80px;
          line-height: 80px;
          padding: 0 20px;
          border-left: solid 1px #fff; }
          #header #login-navi li.signup a:hover {
            background: #fff;
            color: #4b1e78; }
          #header #login-navi li.signup a.greyout {
            pointer-events: none;
            background: #4b1e78; }
            #header #login-navi li.signup a.greyout:hover {
              background: #4b1e78; }

#lp-header {
  width: 100%;
  z-index: 1;
  position: relative; }
  #lp-header .bx-controls {
    display: none; }
  #lp-header .bxslider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto; }
  #lp-header .inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    width: 100%;
    z-index: 1000; }
  #lp-header .inner-inner {
    position: relative; }
  #lp-header .img-wrap {
    width: 620px;
    position: absolute;
    top: 50%;
    margin-top: -120px;
    padding-left: 30px; }
    #lp-header .img-wrap img {
      margin-bottom: 30px; }
    #lp-header .img-wrap.en {
      margin-top: -210px; }
  #lp-header .btn-seminar {
    display: block;
    width: 600px;
    position: absolute;
    bottom: 0;
    right: 0;
    opacity: 0.9; }
    #lp-header .btn-seminar:hover {
      opacity: 1; }

#layer {
  z-index: 100; }

#program .inner {
  padding: 60px 10px; }
#program .img-wrap {
  width: 460px;
  float: left; }
#program .descript {
  width: 600px;
  margin: 0 auto; }

.schedule-wrap:before, .schedule-wrap:after {
  content: "";
  display: table; }
.schedule-wrap:after {
  clear: both; }
.schedule-wrap .content {
  width: 220px;
  float: left;
  margin: 0 10px;
  position: relative; }
  .schedule-wrap .content .img-wrap {
    margin-bottom: 10px; }
  .schedule-wrap .content .icon-arrow {
    display: block;
    width: 17px;
    height: 32px;
    background-image: url('../images/wp-sb979b973f1.png');
    background-position: 0 -40px;
    background-repeat: no-repeat;
    -moz-background-size: 220px auto;
    -o-background-size: 220px auto;
    -webkit-background-size: 220px auto;
    background-size: 220px auto;
    position: absolute;
    top: 50%;
    right: -14px;
    margin-top: -20px; }

.common-wrapper {
  background: #fff; }
  .common-wrapper.blue {
    background: #E75400;
    color: #fff; }
  .common-wrapper.grey {
    background: #F9F9F9;
    color: #54585A; }
  .common-wrapper.border-top {
    border-top: solid 1px #E75400; }
  .common-wrapper .inner {
    width: 960px;
    margin: 0 auto;
    padding: 60px 0;
    box-sizing: border-box; }
  .common-wrapper .common-header {
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    color: #54585A;
    line-height: 130%;
    border-bottom: solid 4px #4b1e78;
    display: table;
    padding-bottom: 20px;
    margin: 0 auto 50px; }
    .common-wrapper .common-header .line {
      display: block;
      width: 100px;
      border-bottom: solid 4px #E75400;
      margin: 20px auto 50px; }
  .common-wrapper .float-wrap:before, .common-wrapper .float-wrap:after {
    content: "";
    display: table; }
  .common-wrapper .float-wrap:after {
    clear: both; }

#main-content {
  padding-top: 80px; }

.what-is-01 {
  width: 620px;
  margin: 0 auto; }

.will-outline {
  margin-top: 30px; }
  .will-outline:before, .will-outline:after {
    content: "";
    display: table; }
  .will-outline:after {
    clear: both; }
  .will-outline .left {
    float: left;
    width: 460px; }
  .will-outline .right {
    float: right;
    width: 460px; }

img {
  display: block;
  width: 100%; }

.sub-header {
  font-size: 24px;
  text-align: center;
  line-height: 130%;
  margin-bottom: 30px;
  margin-top: -20px;
  color: #54585A; }

#merit .finance-list li {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 2em; }

.merit-wrap:before, .merit-wrap:after {
  content: "";
  display: table; }
.merit-wrap:after {
  clear: both; }
.merit-wrap .content {
  width: 300px;
  float: left;
  margin: 0 10px 20px; }

.seminar-wrap {
  width: 780px;
  margin: 0 auto; }
  .seminar-wrap .float-wrap {
    margin-bottom: 40px; }
    .seminar-wrap .float-wrap .link-image {
      float: left;
      width: 390px; }
  .seminar-wrap .btn {
    margin-bottom: 30px; }
    .seminar-wrap .btn p {
      text-align: center;
      font-size: 12px;
      margin-top: 12px; }
  .seminar-wrap .map-wrapper .map-info {
    margin-bottom: 30px; }
    .seminar-wrap .map-wrapper .map-info:before, .seminar-wrap .map-wrapper .map-info:after {
      content: "";
      display: table; }
    .seminar-wrap .map-wrapper .map-info:after {
      clear: both; }
    .seminar-wrap .map-wrapper .map-info h5 {
      font-weight: bold;
      margin-bottom: 10px; }
    .seminar-wrap .map-wrapper .map-info .place {
      float: left;
      width: 390px; }
    .seminar-wrap .map-wrapper .map-info .access {
      float: right;
      width: 390px; }

.seminar-block {
  width: 940px;
  margin: 0 auto; }
  .seminar-block .jouken-wrap {
    width: 620px;
    margin: 0 auto;
    border: solid 2px #E75400;
    border-top: none;
    box-sizing: border-box; }
    .seminar-block .jouken-wrap h4 {
      color: #fff;
      font-size: 28px;
      line-height: 60px;
      background: #E75400;
      text-align: center; }
    .seminar-block .jouken-wrap ul {
      padding: 30px; }
      .seminar-block .jouken-wrap ul li {
        margin-bottom: 10px;
        list-style-type: disc;
        list-style-position: outside;
        margin-left: 1em; }

.contest-wrap {
  text-align: center;
  padding: 30px 0 0; }

.mentor-wrap:before, .mentor-wrap:after {
  content: "";
  display: table; }
.mentor-wrap:after {
  clear: both; }
.mentor-wrap ul li {
  width: 220px;
  float: left;
  height: 300px;
  margin: 10px; }
  .mentor-wrap ul li a {
    display: block;
    color: #54585A;
    text-decoration: none; }
    .mentor-wrap ul li a:hover {
      text-decoration: underline; }
      .mentor-wrap ul li a:hover .img-wrap {
        opacity: 0.9; }
  .mentor-wrap ul li .img-wrap {
    width: 140px;
    height: 140px;
    margin: 0 auto 10px;
    overflow: hidden;
    border-radius: 50%; }
  .mentor-wrap ul li .name {
    font-size: 18px;
    text-align: center;
    font-weight: bold; }
    .mentor-wrap ul li .name span {
      font-weight: normal;
      font-size: 12px; }
  .mentor-wrap ul li .shoulder,
  .mentor-wrap ul li .status {
    font-size: 11px;
    text-align: center;
    line-height: 140%; }

.faq-wrapper {
  width: 720px;
  margin: 0 auto; }

.faq-header {
  font-size: 20px;
  font-weight: bold;
  color: #54585A;
  margin-bottom: 20px; }

.faq-list {
  margin-bottom: 30px; }
  .faq-list dt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    background: url(../images/icon_arrow_faq.png) no-repeat;
    background-size: 16px 16px;
    background-position: 0 3px;
    padding-left: 22px;
    padding-right: 10px;
    cursor: pointer; }
    .faq-list dt:hover {
      color: #4b1e78; }
  .faq-list dd {
    display: none;
    padding-left: 22px;
    padding-right: 10px;
    padding-bottom: 20px; }

.btn-common-mid {
  background: #bf1021;
  border-radius: 5px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 300px;
  border: none;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  color: #fff;
  width: 460px;
  font-size: 26px;
  background: #4b1e78;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  border: solid 2px #fff; }
  .btn-common-mid span {
    position: absolute;
    right: 15px;
    top: 18px; }
  .btn-common-mid:hover {
    background: #4ECA59; }

.btn-common-mid-blue {
  background: #bf1021;
  border-radius: 5px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  display: block;
  margin: 0 auto;
  width: 300px;
  border: none;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  color: #fff;
  width: 460px;
  font-size: 26px;
  background: #4b1e78;
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
  border: solid 2px #fff; }
  .btn-common-mid-blue span {
    position: absolute;
    right: 15px;
    top: 18px; }
  .btn-common-mid-blue:hover {
    opacity: 0.85; }
  .btn-common-mid-blue.greyout {
    pointer-events: none;
    background: #ddd; }
    .btn-common-mid-blue.greyout:hover {
      background: #ddd; }

#social-block {
  border-top: solid 1px #4b1e78;
  padding: 20px;
  background: #fff; }
  #social-block ul {
    text-align: center; }
    #social-block ul li {
      display: inline-block;
      margin: 0 8px; }
      #social-block ul li .fb-like {
        line-height: 1;
        top: -2px; }

#social-block {
  border-top: solid 1px #4b1e78;
  padding: 20px; }
  #social-block ul {
    text-align: center; }
    #social-block ul li {
      display: inline-block;
      margin: 0 8px; }
      #social-block ul li .fb-like,
      #social-block ul li .fb-share-button {
        line-height: 1;
        top: -2px; }

#footer {
  background-color: #4b1e78; }
  #footer .inner {
    width: 960px;
    margin: 0 auto;
    padding: 40px 10px; }
  #footer #foot-top {
    padding-bottom: 40px; }
    #footer #foot-top:before, #footer #foot-top:after {
      content: "";
      display: table; }
    #footer #foot-top:after {
      clear: both; }
  #footer #logo-footer {
    display: block;
    text-indent: -9999px;
    width: 143px;
    height: 80px;
    background-image: url('../images/wp-sb979b973f1.png');
    background-position: 0 -628px;
    background-repeat: no-repeat;
    -moz-background-size: 220px auto;
    -o-background-size: 220px auto;
    -webkit-background-size: 220px auto;
    background-size: 220px auto;
    margin: 0 auto; }
  #footer .btn-inquiry {
    display: block;
    background: #fff;
    padding: 0 20px;
    line-height: 40px;
    color: #909294;
    text-decoration: none;
    border-radius: 5px;
    margin: 0 auto;
    width: 140px;
    text-align: center; }
    #footer .btn-inquiry:hover {
      text-decoration: underline; }

#copyright {
  clear: both;
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-size: 12px;
  background: #fff; }

.for-pc {
  display: block; }

.for-sp {
  display: none; }

.case-wrapper:before, .case-wrapper:after {
  content: "";
  display: table; }
.case-wrapper:after {
  clear: both; }
.case-wrapper .block {
  float: left;
  margin: 10px;
  width: 460px;
  height: 460px; }
  .case-wrapper .block .img-wrap {
    margin-bottom: 10px; }
  .case-wrapper .block .info h6 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px; }
  .case-wrapper .block .info dl {
    font-size: 12px; }
    .case-wrapper .block .info dl:before, .case-wrapper .block .info dl:after {
      content: "";
      display: table; }
    .case-wrapper .block .info dl:after {
      clear: both; }
    .case-wrapper .block .info dl dt {
      float: left;
      width: 4em; }
    .case-wrapper .block .info dl dd {
      padding-left: 4em; }

.contest-wrapper .contest-outline {
  width: 940px;
  margin: 0 auto 40px;
  font-size: 18px; }
.contest-wrapper .contest-accelerator {
  margin: 0 auto 40px; }
  .contest-wrapper .contest-accelerator .img-wrap {
    margin-bottom: 20px; }
  .contest-wrapper .contest-accelerator li {
    font-size: 12px; }
.contest-wrapper .contest-schedule {
  margin-bottom: 40px; }
  .contest-wrapper .contest-schedule .img-wrap {
    margin-bottom: 20px; }
  .contest-wrapper .contest-schedule li {
    font-size: 12px; }
.contest-wrapper .contest-region {
  margin: 0 auto 40px; }
  .contest-wrapper .contest-region h5 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    color: #E75400;
    text-align: center;
    line-height: 140%; }
  .contest-wrapper .contest-region li {
    font-size: 15px;
    list-style: none; }
    .contest-wrapper .contest-region li:before {
      content: "※"; }
.contest-wrapper .contest-list:before, .contest-wrapper .contest-list:after {
  content: "";
  display: table; }
.contest-wrapper .contest-list:after {
  clear: both; }
.contest-wrapper .contest-list .left {
  float: left;
  width: 48%; }
.contest-wrapper .contest-list .right {
  float: right;
  width: 48%; }
.contest-wrapper .contest-list .block {
  margin-bottom: 30px; }
  .contest-wrapper .contest-list .block .heading-list {
    color: #54585A;
    font-size: 20px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: solid 1px #4b1e78; }
  .contest-wrapper .contest-list .block li {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 1em; }
.contest-wrapper .contest-list dl:before, .contest-wrapper .contest-list dl:after {
  content: "";
  display: table; }
.contest-wrapper .contest-list dl:after {
  clear: both; }
.contest-wrapper .contest-list dl dt {
  float: left; }
.contest-wrapper .contest-list dl dd {
  padding-left: 1.5em; }

.text-12 {
  font-size: 12px; }

.heading-small {
  color: #54585A;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 24px;
  text-align: center; }

#loading-block {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 9; }
  #loading-block img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    width: 32px; }

img.img-holder-img {
  height: auto !important; }

@media (max-width: 767px) {
  #sp-body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 170%;
    color: #54585A;
    height: 100%;
    -webkit-text-size-adjust: 100%; }
    #sp-body #wrapper {
      background-color: #fff;
      -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
      box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.2);
      background: none; }
    #sp-body #header {
      height: 44px;
      margin-bottom: -1px; }
      #sp-body #header .inner {
        width: 100%;
        padding: 0 0 0;
        box-sizing: border-box;
        position: relative; }
      #sp-body #header #logo a {
        width: 79px;
        height: 44px;
        background-image: url('../images/wp-sb979b973f1.png');
        background-position: 0 -1011px;
        background-repeat: no-repeat;
        -moz-background-size: 220px auto;
        -o-background-size: 220px auto;
        -webkit-background-size: 220px auto;
        background-size: 220px auto;
        position: static;
        margin: 0 auto 0;
        top: auto;
        left: auto; }
      #sp-body #header #global-navi {
        display: none;
        left: 0;
        top: 45px;
        width: 100%; }
        #sp-body #header #global-navi li {
          float: none;
          display: block;
          margin-right: 0;
          padding: 10px;
          background: rgba(0, 0, 0, 0.9);
          width: 100%;
          box-sizing: border-box;
          border-bottom: solid 1px #4b1e78; }
          #sp-body #header #global-navi li a {
            display: block;
            color: #fff; }
      #sp-body #header #login-navi {
        display: none; }
      #sp-body #header #btn-menu {
        display: block;
        width: 44px;
        height: 44px;
        background-image: url('../images/wp-sb979b973f1.png');
        background-position: 0 -889px;
        background-repeat: no-repeat;
        -moz-background-size: 220px auto;
        -o-background-size: 220px auto;
        -webkit-background-size: 220px auto;
        background-size: 220px auto;
        position: absolute;
        top: 0;
        left: 0;
        text-indent: -9999px; }
    #sp-body #footer .inner {
      width: 100%;
      padding: 30px 10px;
      box-sizing: border-box; }
    #sp-body #footer #foot-top {
      padding-bottom: 30px; }
    #sp-body #footer #logo-footer {
      width: 143px;
      height: 80px;
      background-image: url('../images/wp-sb979b973f1.png');
      background-position: 0 -628px;
      background-repeat: no-repeat;
      -moz-background-size: 220px auto;
      -o-background-size: 220px auto;
      -webkit-background-size: 220px auto;
      background-size: 220px auto;
      float: none;
      margin: 0 auto; }
    #sp-body #footer #footer-navi {
      /*padding-left: 0;
      ul {
      	float: left;
      	width: 46%;
      	margin: 0 2%;
      }*/
      display: none; }
    #sp-body #footer #follow-block {
      padding: 20px 0 0 0; }
      #sp-body #footer #follow-block #follow-us {
        font-size: 16px;
        margin-bottom: 10px;
        padding-left: 0;
        text-align: center; }
      #sp-body #footer #follow-block ul {
        text-align: center; }
        #sp-body #footer #follow-block ul:before, #sp-body #footer #follow-block ul:after {
          content: "";
          display: table; }
        #sp-body #footer #follow-block ul:after {
          clear: both; }
        #sp-body #footer #follow-block ul li {
          float: none;
          display: inline-block;
          margin: 0 10px; }
          #sp-body #footer #follow-block ul li a {
            display: block;
            text-indent: -9999px; }
          #sp-body #footer #follow-block ul li.facebook a {
            width: 36px;
            height: 36px;
            background-image: url('../images/wp-sb979b973f1.png');
            background-position: 0 -935px;
            background-repeat: no-repeat;
            -moz-background-size: 220px auto;
            -o-background-size: 220px auto;
            -webkit-background-size: 220px auto;
            background-size: 220px auto; }
          #sp-body #footer #follow-block ul li.twitter a {
            width: 36px;
            height: 36px;
            background-image: url('../images/wp-sb979b973f1.png');
            background-position: 0 -973px;
            background-repeat: no-repeat;
            -moz-background-size: 220px auto;
            -o-background-size: 220px auto;
            -webkit-background-size: 220px auto;
            background-size: 220px auto; }
    #sp-body #copyright {
      clear: both;
      height: 40px;
      text-align: center;
      line-height: 40px;
      font-size: 12px; }
    #sp-body #container {
      width: 100%;
      margin: 0 auto; }
      #sp-body #container .container-inner {
        padding: 20px; }
        #sp-body #container .container-inner.index {
          padding: 20px; }
      #sp-body #container .content-700 {
        width: 100%;
        float: none;
        -webkit-text-size-adjust: 100%; }
    #sp-body .side-navi {
      display: none; }
    #sp-body #blog #article-head {
      padding: 20px 0; }
      #sp-body #blog #article-head #blog-title {
        font-size: 20px; }
    #sp-body #blog #blog-body {
      padding: 20px 0;
      font-size: 14px; }
      #sp-body #blog #blog-body p {
        margin-bottom: 20px; }
      #sp-body #blog #blog-body h1, #sp-body #blog #blog-body h2, #sp-body #blog #blog-body h3, #sp-body #blog #blog-body h4, #sp-body #blog #blog-body h5, #sp-body #blog #blog-body h6, #sp-body #blog #blog-body strong {
        margin-bottom: 20px; }
      #sp-body #blog #blog-body strong {
        display: inline-block; }
      #sp-body #blog #blog-body img {
        display: block;
        max-width: 100%;
        max-height: 100%;
        width: auto;
        margin: 0 auto 30px; }
      #sp-body #blog #blog-body a {
        color: #bf1021;
        text-decoration: none; }
        #sp-body #blog #blog-body a:hover {
          text-decoration: underline; }
      #sp-body #blog #blog-body iframe {
        width: 280px;
        margin: 0 auto;
        margin-bottom: 30px; }
      #sp-body #blog #blog-body blockquote {
        background: #F9F9F9;
        padding: 20px;
        margin-bottom: 30px; }
        #sp-body #blog #blog-body blockquote strong {
          margin-bottom: 0;
          display: inline-block; }
        #sp-body #blog #blog-body blockquote p {
          margin-bottom: 0; }
    #sp-body #blog #tag {
      padding: 20px 10px; }
      #sp-body #blog #tag .head {
        margin-bottom: 10px; }
      #sp-body #blog #tag ul {
        text-align: center; }
        #sp-body #blog #tag ul li {
          display: inline-block;
          margin: 5px 5px; }
        #sp-body #blog #tag ul li a {
          display: inline-block;
          padding: 2px 10px;
          border-radius: 5px;
          text-decoration: none;
          background: #F9F9F9;
          color: #54585A; }
          #sp-body #blog #tag ul li a:hover {
            background: #bf1021;
            color: #fff; }
    #sp-body #blog #writer-data {
      border-top: solid 2px #bf1021;
      padding: 20px 10px; }
      #sp-body #blog #writer-data:before, #sp-body #blog #writer-data:after {
        content: "";
        display: table; }
      #sp-body #blog #writer-data:after {
        clear: both; }
      #sp-body #blog #writer-data .img-wrap {
        overflow: hidden;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        width: 120px;
        height: 120px;
        margin: 0 auto 10px;
        float: none; }
      #sp-body #blog #writer-data .data-wrap {
        padding-left: 0; }
        #sp-body #blog #writer-data .data-wrap .post {
          text-align: center; }
        #sp-body #blog #writer-data .data-wrap .name {
          text-align: center; }
        #sp-body #blog #writer-data .data-wrap .status {
          text-align: center;
          margin-bottom: 20px; }
      #sp-body #blog #writer-data .new-article {
        padding-left: 0; }
    #sp-body #blog #blog-index #index-head {
      padding: 20px 10px;
      font-size: 18px; }
    #sp-body #blog #blog-index a {
      display: block;
      text-decoration: none; }
      #sp-body #blog #blog-index a .description .date {
        display: none; }
      #sp-body #blog #blog-index a .description p {
        display: none; }
      #sp-body #blog #blog-index a:hover .description p {
        display: none; }
    #sp-body #blog #blog-index .index-wrap {
      margin-bottom: 20px;
      cursor: pointer; }
      #sp-body #blog #blog-index .index-wrap:hover {
        color: #bf1021; }
        #sp-body #blog #blog-index .index-wrap:hover img {
          opacity: 0.8; }
    #sp-body #blog #blog-index .img-wrap {
      width: 100px;
      height: 100px;
      float: left;
      overflow: hidden; }
    #sp-body #blog #blog-index .description {
      padding-left: 110px; }
      #sp-body #blog #blog-index .description h4 {
        font-weight: bold;
        font-size: 14px;
        padding-bottom: 10px;
        border-bottom: none; }
      #sp-body #blog #blog-index .description .date {
        display: none; }
      #sp-body #blog #blog-index .description p {
        display: none; }
      #sp-body #blog #blog-index .description .writer {
        position: absolute;
        left: 160px;
        bottom: 0; }
        #sp-body #blog #blog-index .description .writer:before, #sp-body #blog #blog-index .description .writer:after {
          content: "";
          display: table; }
        #sp-body #blog #blog-index .description .writer:after {
          clear: both; }
        #sp-body #blog #blog-index .description .writer .img-wrap {
          overflow: hidden;
          -webkit-border-radius: 50%;
          -moz-border-radius: 50%;
          -ms-border-radius: 50%;
          -o-border-radius: 50%;
          border-radius: 50%;
          width: 60px;
          height: 60px;
          float: left; }
        #sp-body #blog #blog-index .description .writer .name {
          padding-left: 80px;
          line-height: 60px; }
    #sp-body #blog #blog-index .category {
      position: absolute;
      right: 0;
      bottom: 20px;
      color: #bf1021;
      font-weight: bold; }
    #sp-body #blog .side-navi {
      margin-bottom: 40px; }
      #sp-body #blog .side-navi .side-title {
        border-top: solid 2px #bf1021; }
      #sp-body #blog .side-navi .btn-new-article {
        background: #bf1021;
        border-radius: 5px;
        height: 60px;
        line-height: 60px;
        color: #fff;
        font-size: 20px;
        text-align: center;
        display: block;
        margin: 0 auto;
        width: 300px;
        border: none;
        position: relative;
        cursor: pointer;
        text-decoration: none;
        width: 220px;
        height: 50px;
        line-height: 50px;
        background: #2485bc;
        text-decoration: none; }
      #sp-body #blog .side-navi .no-border-bottom {
        border-bottom: none; }
      #sp-body #blog .side-navi form, #sp-body #blog .side-navi input {
        margin: 0; }
      #sp-body #blog .side-navi form {
        position: relative; }
      #sp-body #blog .side-navi input[type="text"] {
        width: 100%;
        height: 40px;
        line-height: 40px;
        box-sizing: border-box;
        padding: 0 10px;
        background-color: #F9F9F9;
        border: none;
        padding-right: 50px; }
      #sp-body #blog .side-navi input[type="image"] {
        border: 0;
        padding: 0;
        border: none;
        text-indent: -9999px;
        position: absolute;
        right: 0;
        top: 0;
        width: 40px;
        height: 40px;
        background-image: url('../images/wp-sb979b973f1.png');
        background-position: 0 -241px;
        background-repeat: no-repeat;
        -moz-background-size: 220px auto;
        -o-background-size: 220px auto;
        -webkit-background-size: 220px auto;
        background-size: 220px auto; }
    #sp-body #blog .wp-pagenavi {
      text-align: center;
      margin-top: 40px; }
      #sp-body #blog .wp-pagenavi .pages {
        display: none !important; }
      #sp-body #blog .wp-pagenavi a, #sp-body #blog .wp-pagenavi span {
        display: inline-block !important;
        text-align: center;
        color: #fff;
        background: #bf1021;
        padding: 3px 10px;
        margin: 3px;
        text-decoration: none; }
        #sp-body #blog .wp-pagenavi a:hover, #sp-body #blog .wp-pagenavi span:hover {
          background: #2293d1; }
        #sp-body #blog .wp-pagenavi a.current, #sp-body #blog .wp-pagenavi span.current {
          background: #F9F9F9;
          color: #54585A; }
        #sp-body #blog .wp-pagenavi a.extend, #sp-body #blog .wp-pagenavi span.extend {
          background: none;
          color: #bf1021; }
    #sp-body .mm-menu .mm-panel {
      padding: 40px 20px 0 0; }
    #sp-body .mm-menu .mm-listview .sp-side-search-wrap {
      box-sizing: border-box;
      padding: 10px 10px 10px 30px; }
      #sp-body .mm-menu .mm-listview .sp-side-search-wrap form, #sp-body .mm-menu .mm-listview .sp-side-search-wrap input {
        margin: 0; }
      #sp-body .mm-menu .mm-listview .sp-side-search-wrap form {
        position: relative; }
      #sp-body .mm-menu .mm-listview .sp-side-search-wrap input[type="text"] {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
        padding-right: 50px;
        outline: none; }
      #sp-body .mm-menu .mm-listview .sp-side-search-wrap input[type="image"] {
        border: 0;
        padding: 0;
        border: none;
        text-indent: -9999px;
        position: absolute;
        right: 0;
        top: 0;
        color: transparent;
        width: 26px;
        height: 26px;
        background-image: url('../images/wp-sb979b973f1.png');
        background-position: 0 -861px;
        background-repeat: no-repeat;
        -moz-background-size: 220px auto;
        -o-background-size: 220px auto;
        -webkit-background-size: 220px auto;
        background-size: 220px auto;
        outline: none; }
      #sp-body .mm-menu .mm-listview .sp-side-search-wrap .searchtext {
        width: 100%;
        height: 26px;
        line-height: 26px;
        border: solid 1px #ddd; }
      #sp-body .mm-menu .mm-listview .sp-side-search-wrap #searchsubmit {
        display: block; }
    #sp-body .mm-menu .mm-listview a span {
      display: inline-block;
      padding-left: 20px; }
    #sp-body .mm-menu .mm-listview a.btn-blue {
      display: block;
      background: #bf1021;
      color: #fff;
      line-height: 22px; }

  /*================================================
  
  	LP 20150811
  
  =================================================*/
  #lp-header {
    width: 100%;
    z-index: 1;
    position: relative; }
    #lp-header .bx-controls {
      display: none; }
    #lp-header .bxslider {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      margin: 0 auto; }
    #lp-header .inner {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 2;
      width: 100%;
      z-index: 1000; }
    #lp-header .inner-inner {
      position: relative; }
    #lp-header .img-wrap {
      width: 280px;
      position: absolute;
      top: 50%;
      margin-top: -60px;
      padding-left: 16px; }
      #lp-header .img-wrap img {
        margin-bottom: 0; }
      #lp-header .img-wrap.en {
        margin-top: -95px; }
    #lp-header .btn-seminar {
      display: block;
      width: 260px;
      position: absolute;
      bottom: 0;
      right: 0; }

  #program .inner {
    padding: 30px 16px; }
  #program .img-wrap {
    width: 100%;
    float: none;
    margin-bottom: 20px; }
  #program .descript {
    width: 100%;
    float: none; }

  .common-wrapper {
    background: #fff; }
    .common-wrapper.blue {
      background: #bf1021;
      color: #fff; }
    .common-wrapper.border-top {
      border-top: solid 1px #bf1021; }
    .common-wrapper .inner {
      width: 100%;
      box-sizing: border-box;
      margin: 0 auto;
      padding: 40px 0; }
    .common-wrapper .common-header {
      font-size: 18px;
      font-weight: bold;
      text-align: center;
      padding-bottom: 10px;
      margin: 0 auto 30px; }
      .common-wrapper .common-header .line {
        display: block;
        width: 100px;
        border-bottom: solid 3px #E75400;
        margin: 20px auto 50px; }

  .what-is-01 {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    margin: 0 auto; }

  #main-content {
    padding-top: 44px; }

  .will-outline {
    margin-top: 30px; }
    .will-outline:before, .will-outline:after {
      content: "";
      display: table; }
    .will-outline:after {
      clear: both; }
    .will-outline .left {
      float: none;
      width: 300px;
      margin: 0 auto 20px; }
    .will-outline .right {
      float: none;
      width: 300px;
      margin: 0 auto 20px; }

  img {
    display: block;
    width: 100%; }

  .schedule-wrap {
    box-sizing: border-box;
    width: 100%;
    padding: 0 2%; }
    .schedule-wrap:before, .schedule-wrap:after {
      content: "";
      display: table; }
    .schedule-wrap:after {
      clear: both; }
    .schedule-wrap .content {
      width: 46%;
      float: left;
      margin: 0 2% 20px; }
      .schedule-wrap .content .img-wrap {
        margin-bottom: 10px; }
      .schedule-wrap .content p {
        font-size: 11px;
        line-height: 120%; }

  .sub-header {
    font-size: 14px;
    text-align: center;
    line-height: 130%;
    margin-bottom: 30px;
    margin-top: -20px; }

  #merit .finance-list {
    font-size: 11px;
    padding: 0 2%; }
    #merit .finance-list li {
      list-style-type: disc;
      list-style-position: outside;
      margin-left: 2em; }

  .merit-wrap {
    width: 100%;
    box-sizing: border-box;
    padding: 0 2%; }
    .merit-wrap:before, .merit-wrap:after {
      content: "";
      display: table; }
    .merit-wrap:after {
      clear: both; }
    .merit-wrap .content {
      width: 46%;
      float: left;
      margin: 0 2% 10px; }

  .seminar-wrap {
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto; }
    .seminar-wrap .float-wrap {
      margin-bottom: 20px;
      width: 92%;
      margin: 0 auto 20px; }
      .seminar-wrap .float-wrap .link-image {
        float: left;
        width: 50%; }
    .seminar-wrap .btn {
      margin-bottom: 30px; }
      .seminar-wrap .btn p {
        text-align: center;
        font-size: 12px;
        margin-top: 5px; }
    .seminar-wrap .map-wrapper {
      padding: 0 4%; }
      .seminar-wrap .map-wrapper .map-info {
        margin-bottom: 12px; }
        .seminar-wrap .map-wrapper .map-info:before, .seminar-wrap .map-wrapper .map-info:after {
          content: "";
          display: table; }
        .seminar-wrap .map-wrapper .map-info:after {
          clear: both; }
        .seminar-wrap .map-wrapper .map-info h5 {
          font-weight: bold;
          margin-bottom: 10px;
          font-size: 12px; }
        .seminar-wrap .map-wrapper .map-info .place {
          float: none;
          width: 100%;
          margin-bottom: 10px;
          font-size: 12px; }
        .seminar-wrap .map-wrapper .map-info .access {
          float: none;
          width: 100%;
          font-size: 12px; }
    .seminar-wrap .map-wrap {
      margin-bottom: 20px;
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden; }
      .seminar-wrap .map-wrap iframe,
      .seminar-wrap .map-wrap object,
      .seminar-wrap .map-wrap embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }

  .seminar-block {
    width: 100%;
    margin: 0 auto; }
    .seminar-block .btn {
      margin-bottom: 60px; }
      .seminar-block .btn p {
        text-align: center;
        font-size: 10px;
        margin-top: 20px; }
    .seminar-block .map-wrap {
      margin-bottom: 60px;
      position: relative;
      padding-bottom: 56.25%;
      padding-top: 30px;
      height: 0;
      overflow: hidden; }
      .seminar-block .map-wrap iframe,
      .seminar-block .map-wrap object,
      .seminar-block .map-wrap embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%; }
    .seminar-block .jouken-wrap {
      width: 96%;
      margin: 0 auto;
      border: solid 2px #bf1021;
      border-top: none;
      box-sizing: border-box; }
      .seminar-block .jouken-wrap h4 {
        color: #fff;
        font-size: 16px;
        line-height: 44px;
        background: #bf1021;
        text-align: center; }
      .seminar-block .jouken-wrap ul {
        padding: 18px; }
        .seminar-block .jouken-wrap ul li {
          margin-bottom: 10px;
          list-style-type: disc;
          list-style-position: outside;
          margin-left: 1em;
          font-size: 12px; }

  .contest-wrap {
    text-align: center;
    padding: 30px 0 0; }

  .mentor-wrap {
    box-sizing: border-box;
    padding: 0 2%; }
    .mentor-wrap:before, .mentor-wrap:after {
      content: "";
      display: table; }
    .mentor-wrap:after {
      clear: both; }
    .mentor-wrap ul li {
      width: 46%;
      float: left;
      height: 200px;
      margin: 2%; }
      .mentor-wrap ul li .img-wrap {
        width: 100px;
        height: 100px;
        margin: 0 auto 10px;
        overflow: hidden;
        border-radius: 50%; }
      .mentor-wrap ul li .name {
        font-size: 14px;
        text-align: center;
        font-weight: bold; }
        .mentor-wrap ul li .name span {
          font-weight: normal;
          font-size: 12px; }
      .mentor-wrap ul li .shoulder,
      .mentor-wrap ul li .status {
        font-size: 10px;
        text-align: center; }

  .case-wrapper {
    box-sizing: border-box;
    padding: 0 4%; }
    .case-wrapper:before, .case-wrapper:after {
      content: "";
      display: table; }
    .case-wrapper:after {
      clear: both; }
    .case-wrapper .block {
      float: none;
      margin: 0 0 20px;
      width: 100%;
      height: auto; }
      .case-wrapper .block .img-wrap {
        margin-bottom: 10px; }
      .case-wrapper .block .info h6 {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 10px; }
      .case-wrapper .block .info dl {
        font-size: 12px; }
        .case-wrapper .block .info dl:before, .case-wrapper .block .info dl:after {
          content: "";
          display: table; }
        .case-wrapper .block .info dl:after {
          clear: both; }
        .case-wrapper .block .info dl dt {
          float: left;
          width: 4em; }
        .case-wrapper .block .info dl dd {
          padding-left: 4em; }

  .faq-wrapper {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 4%; }

  .faq-header {
    font-size: 16px;
    margin-bottom: 16px; }

  .faq-list {
    margin-bottom: 30px; }
    .faq-list dt {
      font-size: 14px;
      font-weight: bold;
      margin-bottom: 10px;
      background: url(../images/icon_arrow_faq.png) no-repeat;
      background-size: 16px 16px;
      background-position: 0 3px;
      padding-left: 22px;
      padding-right: 10px;
      cursor: pointer; }
    .faq-list dd {
      display: none;
      padding-left: 22px;
      padding-right: 10px;
      padding-bottom: 20px;
      font-size: 12px; }

  .small-header {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center; }

  .btn-common-mid {
    background: #bf1021;
    border-radius: 5px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 300px;
    border: none;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    background: #4b1e78;
    border: solid 2px #fff;
    font-size: 16px; }
    .btn-common-mid span {
      position: absolute;
      right: 15px;
      top: 18px; }

  .btn-common-mid-blue {
    background: #bf1021;
    border-radius: 5px;
    height: 60px;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 300px;
    border: none;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
    background: #4b1e78;
    border: solid 2px #fff;
    font-size: 16px; }
    .btn-common-mid-blue span {
      position: absolute;
      right: 15px;
      top: 18px; }

  .for-pc {
    display: none; }

  .for-sp {
    display: block; }

  .contest-wrapper {
    word-wrap: break-word;
    font-size: 13px; }
    .contest-wrapper .contest-outline {
      width: 100%;
      box-sizing: border-box;
      margin: 0 auto 40px;
      font-size: 12px;
      padding: 0 4%; }
    .contest-wrapper .contest-accelerator {
      width: 100%;
      margin: 0 auto 40px;
      box-sizing: border-box;
      padding: 0 4%; }
      .contest-wrapper .contest-accelerator .img-wrap {
        margin-bottom: 20px; }
      .contest-wrapper .contest-accelerator li {
        font-size: 12px; }
    .contest-wrapper .contest-schedule {
      margin-bottom: 40px;
      padding: 0 16px; }
      .contest-wrapper .contest-schedule .img-wrap {
        margin-bottom: 20px; }
      .contest-wrapper .contest-schedule li {
        font-size: 12px; }
    .contest-wrapper .contest-region {
      width: 100%;
      box-sizing: border-box;
      padding: 0 16px;
      margin: 0 auto 40px; }
      .contest-wrapper .contest-region h5 {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 30px;
        color: #E75400;
        text-align: center;
        line-height: 140%; }
      .contest-wrapper .contest-region li {
        font-size: 13px; }
    .contest-wrapper .contest-list {
      box-sizing: border-box;
      padding: 0 2%; }
      .contest-wrapper .contest-list:before, .contest-wrapper .contest-list:after {
        content: "";
        display: table; }
      .contest-wrapper .contest-list:after {
        clear: both; }
      .contest-wrapper .contest-list .left {
        float: none;
        width: 96%;
        margin: 0 2%; }
      .contest-wrapper .contest-list .right {
        float: none;
        width: 96%;
        margin: 0 2%; }
      .contest-wrapper .contest-list .block {
        margin-bottom: 30px; }
        .contest-wrapper .contest-list .block .heading-list {
          font-size: 16px;
          padding-bottom: 7px;
          margin-bottom: 20px;
          border-bottom: solid 1px #4b1e78; }
        .contest-wrapper .contest-list .block li {
          list-style-type: disc;
          list-style-position: outside;
          margin-left: 1em; }
      .contest-wrapper .contest-list dl:before, .contest-wrapper .contest-list dl:after {
        content: "";
        display: table; }
      .contest-wrapper .contest-list dl:after {
        clear: both; }
      .contest-wrapper .contest-list dl dt {
        float: left; }
      .contest-wrapper .contest-list dl dd {
        padding-left: 1.5em; }

  .text-12 {
    font-size: 12px; }

  .heading-small {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 24px;
    text-align: center; } }
